@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /* line 3, scss/ie.scss */
  body {
    font-family: "Helvetica Neue", Arial, FreeSans, sans-serif;
  }

  /* line 8, scss/ie.scss */
  .banners .banner .link {
    font-family: "DIN Medium", "Helvetica Neue", Arial, FreeSans, sans-serif;
  }
  /* line 11, scss/ie.scss */
  .banners .banner .headline {
    font-family: "DIN Medium", "Helvetica Neue", Arial, FreeSans, sans-serif;
  }

  /* line 16, scss/ie.scss */
  .search input {
    font-family: "DIN Regular", "Helvetica Neue", Arial, FreeSans, sans-serif;
  }

  /* line 21, scss/ie.scss */
  h1, h2, h3, h4, h5, h6,
  .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Helvetica Neue", Arial, FreeSans, sans-serif;
  }

  /* line 25, scss/ie.scss */
  .main-menu {
    font-size: 14px;
  }
  /* line 30, scss/ie.scss */
  .main-menu nav.drop ul > li > a {
    font-family: "Helvetica Neue", Arial, FreeSans, sans-serif;
  }

  /* line 38, scss/ie.scss */
  .global-wrapper .branding h2 {
    font-size: 16px;
  }

  /* line 45, scss/ie.scss */
  .secondary-navigation ul li a {
    font-family: "Helvetica Neue", Arial, FreeSans, sans-serif;
  }

  /* line 53, scss/ie.scss */
  .search-form .terms {
    font-family: "Helvetica Neue", Arial, FreeSans, sans-serif;
  }

  /* line 58, scss/ie.scss */
  .button {
    font-family: "Helvetica Neue", Arial, FreeSans, sans-serif;
  }
}
